
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.wrap{overflow:hidden;width:976px;
margin-right:-5px;padding-left:5px;
    height: 552px;
}
.wrap2{overflow:hidden;width:550px;margin-right:-5px;padding-left:5px}
.wrap22{overflow:hidden;width:550px;margin-right:-5px;padding-left:5px}
wrap3
{
	overflow: hidden;
	width: 400px;
	
	margin-right: -5px;
	padding-right: 5px;
	position: relative;
}
/* Global properties */
body
{
	background: url(../images/bg_bot.jpg) center 0 repeat #faf3ed;
	border: 0;
	font: 14px Arial, Helvetica, sans-serif;
	color: #200;
	line-height: 24px;
}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {	margin:0 auto;	width:960px}
.main33 {	margin:0 auto;	width:960px; height:100PX}
.main2 {	margin:0 auto;	width:960px}
.body1 {background:url(../images/bg_top_img.jpg) top center no-repeat}
.body11
{
	background: url(../images/bg_top_img.jpg) no-repeat center top;
	height:380px;
}
.body12
{
	background: url(../images/bg_top_img.jpg) no-repeat center top;
	height:950px;
}
.body2 {background:#faf3ed} 
.body3 {background:url(../images/bg_bot.jpg) top center repeat}
.body33
{
	background: url(../images/bg_slider.jpg2) no-repeat center bottom;
	height: 20px;
}
.body4 {background:url(../images/bg_bot_img.jpg) top center no-repeat}
.body44
{
	background: url(../images/bg_slider.jpg2) no-repeat center bottom;
}
.body5 {background:url(../images/slider_shadow.png) center 508px no-repeat}
.body6 {background:url(../images/bg_top.jpg) top repeat-x}

/* main layout */
a {color:#a80002;text-decoration:none;outline:none}
a:hover {text-decoration:underline}
h1 {float:left;padding:0px 0 0 36px}
h2 {font-size:41px;line-height:1.2em;color:#200000;padding:16px 0 12px 0;letter-spacing:-2px}
h2.letter_spacing {letter-spacing:-3px}
h3 {font-size:27px;color:#230000;line-height:1.2em;padding:20px 0 9px 0;letter-spacing:-1px}
h3 span {color:#a80002}
p {padding-bottom:24px}
/* header */
header {height:121px;padding-top:31px;width:100%;overflow:hidden}
#logo {display:block;background:url(../images/logo.png) 0 0 no-repeat;width:259px;height:94px;text-indent:-9999px}
#logo3 {display:block;background:url(../images/logo2.jpg) 0 0 no-repeat;width:259px;height:94px;text-indent:-9999px}
#top_nav {float:right;padding:4px 43px 30px 0}

#top_nav li {float:right;padding:3px 26px 5px 0;background:url(../images/top_line.gif) left 0 no-repeat;margin-left:25px}
#top_nav li a {display:block;line-height:0}
#top_nav .end {background:none;padding-left:0;margin-left:0}
#menu {width:633px;float:left;padding:0 0 0 0}
#menu li {float:right;padding-right:3px}
#menu li a
{
    display: block;
    font-size: 21px;
    color: #faf3ed;
    line-height: 40px;
    padding: 0 20px;
    height: 44px;
    letter-spacing: -1px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}
#menu li a:hover, #menu .active a {text-decoration:none;background:url(../images/menu_bg.png) repeat}
.slider_bg {width:100%;height:404px;background:url(../images/bg_slider.jpg) 0 0 no-repeat;position:relative;overflow:hidden;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4);margin-bottom:35px}
.slider {top:10px;left:10px;position:absolute;z-index:1;width:920px}
.slider .items {display:none}
.slider .pic {float:left;position:relative}
.banner {right:0px;top:0;position:absolute;width:271px;z-index:2;text-align:center}
.banner strong {font-size:52px;color:#bf0f0a;display:block;line-height:1.2em;text-transform:uppercase;padding:55px 0 0 0;letter-spacing:-2px}
.banner strong span {display:block;margin-top:-16px}
.banner b {display:block;font-size:27px;color:#312826;text-transform:uppercase;padding:0 0 23px 0;line-height:1.2em;letter-spacing:-1px}
.banner p {background:url(../images/quot1.png) 0 0 no-repeat}
.banner p span {display:block;background:url(../images/quot2.png) right bottom no-repeat;padding:0 0 0 0;color:#6c5f5b;padding-bottom:2px}
.slider .pagination {position:absolute;z-index:2;bottom:10px;left:107px}
.slider .pagination li {float:right;padding-left:3px}
.slider .pagination a {display:block;width:17px;height:17px;text-indent:-9999px;background:url(../images/buttons.png) left 0 no-repeat}
.slider .pagination a:hover, .slider .pagination .current a {background-position:right}
/* content */
#content {padding-bottom:40px }

#content2 {padding-bottom:31px}
#content3
{
	padding-bottom: 31px;
	padding-left: 50px;
}
.pad_left1 {padding-right:30px}
.pad_left11 {padding-right:5px}
.pad_right1
{
	padding-left: 30px;
}
.pad_left2 {padding-right:10px}
.pad_bot1 {padding-bottom:13px}
.pad_bot11
{
	padding-bottom: 13px;
	padding-right: 200px;
}
.pad_bot0 {padding-bottom:1px}

.pad_bot2 {padding-bottom:24px}
.marg_right1 {margin-left:20px}
.box {background:url(../images/box_bg.png) repeat;color:#faf3ed;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.box3
{
	background: url(../images/box_bg1.png) repeat;
	box-shadow: 0 0 5px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .4);
	height: 220px;
	
}

.boxcareer
{
    box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    
    background-color: #532E2E;
}
.box2 {color:#faf3ed;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.box > div {background:url(../images/box_top.png) 0 top no-repeat;padding:30px;padding-top:0;overflow:hidden}
.box2 > div {padding:30px;padding-top:0;overflow:hidden}
.box3 > div {background:url(../images/box_top.png2) 0 top no-repeat;padding:30px;padding-top:0;overflow:hidden}
.box h2 {color:#a80002;padding:15px 0 12px 0;
    height: 8px;
    width: 925px;
}
.box2 h2 {color:#a80002;padding:17px 0 12px 0}
.box3 h2 {color:#a80002;padding:15px 0 12px 0}
.box h2 span {color:#faf3ed}
.box2 h2 span {color:#faf3ed}
.box3 h2 span {color:#faf3ed}
.box figure {padding-bottom:13px}
.box2 figure {padding-bottom:13px}
.box3 figure {padding-bottom:13px}
.list1 li a {font-style:italic;padding-right:12px;background:url(../images/marker_1.gif) 1px 8px no-repeat;color:#faf3ed}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}
.button1 {display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;
          padding:0 15px;background:#a80002;letter-spacing:-1px}
.button2
{
	margin: 5px;
	display: inline-block;
	font-size: 20px;
	color: #a80002;
	line-height: 17px;
	padding: 0 20px 5px 20px;
	background: #faf3ed;
	letter-spacing: -1px;
}
.button3
{
	margin: 5px;
	display: inline-block;
	font-size: 20px;
	color: #faf3ed;
	line-height: 17px;
	padding: 0 20px 5px 20px;
	background: #a80002;
	letter-spacing: -1px;
}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.button2:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.button3:hover {text-decoration:none;color:#1e0000;background:#faf3ed}

.testimonials li span {float:left;width:40px;height:40px;font-size:30px;color:#faf3ed;line-height:34px;text-align:center;background:#a80002;margin-left:20px}
.testimonials li p {float:right;width:180px;padding-bottom:15px}
.testimonials li img {padding-top:2px}
.line1 {background:url(../images/line_vert1.gif) 285px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 615px 0 repeat-y}
.price {margin-top:-7px}
.price li {overflow:hidden;background:url(../images/price_bg.gif) 0 -6px repeat-x}
.price a {float:right;color:#220000;background:url(../images/marker_2.gif) 1px 11px no-repeat #faf3ed;padding-right:12px}
.price a:hover {text-decoration:none;color:#a80002}
.price span {float:right;background:#faf3ed}
.address {padding-bottom:0}
.address span {float:left;width:84px}
/* footer */
footer {height:138px;font:13px  Arial, Helvetica, sans-serif;color:#696969;line-height:18px}
footer a {color:#c53005;text-decoration:underline}
footer a:hover {text-decoration:none}
#icons {padding:5px 0 0 0}
#icons li {float:right;padding-left:9px}
/* Tooltips */
.aToolTip {background:#a80002;color:#fff;	margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;	margin:0;padding:0}
/* forms */
#ContactForm {margin-top:-5px;width:910px}
#ContactForm span {float:right;width:111px;line-height:20px}
#ContactForm .wrapper {min-height:24px}
#ContactForm .textarea_box {min-height:170px;width:100%;overflow:hidden;padding-bottom:9px}
#ContactForm {}
#ContactForm a {margin-right:20px;float:left}
#ContactForm .input {width:399px;height:18px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Arial, Helvetica, sans-serif;margin:0;float:right}
#ContactForm textarea {overflow:auto;width:789px;height:163px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Arial, Helvetica, sans-serif;margin:0}

#contentPlain
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/7.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentFilled
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/5.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentCoatedbisc
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/3.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentSalty
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/8.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentWaferCoated
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/10.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
	
}
#contentWaferUnCoated
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/16.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentSeasonal
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/4.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
	
}
#contentCornFlakes
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/2.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
	
}
#contentCakeAr
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/9.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
	
}
#contentMint
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/6.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
	
}

#contentHistory
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/15.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentPrinciples
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/11.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentVision
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/12.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentFactories
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/bmimages/Fact1.jpg');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentOutlets
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/bmimages/Fact1.jpg');
	background-repeat: no-repeat;
	background-attachment: inherit;
	
}
#contentExport
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/Product_Groups/13.png');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentInvestor
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/CorpInfo/Investor  Media  Image 6.jpg');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
#contentNews
{
	background-position: left top;
	padding-bottom: 40px;
	background-image: url('../images/CorpInfo/News.jpg');
	background-repeat: no-repeat;
	background-attachment: inherit;
}
.txtlogin
{
	font-size: x-large;
}